<!DOCTYPE html>
<html lang="en">

<head>
    <!-- ##### HEADER ##### -->
    <%- include('include/_header') %>
    <!-- ##### /HEADER ##### -->
</head>

<body>

    <!-- ##### NAVBAR ##### -->
    <%- include('include/_navbar') %>
    <!-- ##### /NAVBAR ##### -->

    <!-- start page-wrapper -->
    <div class="page-wrapper">

        <!-- ##### SIDEBAR ##### -->
        <%- include('include/_sidebar') %>
        <!-- ##### /SIDEBAR ##### -->


        <!-- ##### CONTENT #### -->
        <div class="page-content">

            <div class="container-fluid">
                <!-- Page-Title -->
                <div class="row">
                    <div class="col-sm-12">
                        <div class="page-title-box">
                            <div class="mb-3">
                                <ol class="breadcrumb ">
                                    <li class="breadcrumb-item"><a href="javascript:void(0);">Cars</a></li>
                                    <li class="breadcrumb-item">List Car</li>
                                    <li class="breadcrumb-item active">Update Car Information</li>
                                </ol>
                            </div>
                            <h4 class="page-title">Update Car Information</h4>
                        </div>
                        <!--end page-title-box-->
                    </div>
                    <!--end col-->
                </div>
                <!-- end page title end breadcrumb -->

                <!-- Row form -->
                <!-- Cara 1 -->
                <!-- <form action="#" method="put" class="form-parsley" enctype="multipart/form-data" id="update_car"> -->
                <!-- Cara 2 -->
                <form action="/api/cars/<%= car._id %>" method="POST" enctype="multipart/form-data" id="alert_update_car">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="card">
                                <div class="card-body">

                                    <div class="form-group row">
                                        <label for="#" class="col-sm-3 col-form-label text-left">Nama <span
                                                class="text-danger">*</span> </label>
                                        <div class="col-sm-5">
                                            <input type="hidden" name="id" value="<%= car._id %>">
                                            <input name="name" type="text" class="form-control" placeholder="Avanza" value="<%= car.name %> "
                                                required>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label for="#" class="col-sm-3 col-form-label text-left">Sewa Per Hari <span
                                                class="text-danger">*</span> </label>
                                        <div class="col-sm-5">
                                            <input name="rentPerday" type="text" class="form-control" value="<%= car.rentPerday %>"
                                                placeholder="Rp 0,-" required>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label for="#" class="col-sm-3 col-form-label text-left">Ukuran </label>
                                        <div class="col-sm-5">
                                            <select name="size" class="form-control">
                                                <option selected value="<%= car.size %>"><%= car.size %></option>
                                                <option value="Small">Small</option>
                                                <option value="Medium">Medium</option>
                                                <option value="Large">Large</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label for="#" class="col-sm-3 col-form-label text-left">Foto <span
                                                class="text-danger">*</span> </label>
                                        <div class="col-sm-5">
                                            <div class="custom-file">
                                                <input name="foto" type="file" class="custom-file-input">
                                                <label class="custom-file-label" for="validatedCustomFile"><%= car.foto %></label>
                                                <div class="invalid-feedback">Example invalid custom file feedback</div>
                                                <small class="form-text text-muted">File size max. 2MB</small>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <!--end card-body-->
                            </div>
                            <!--end card-->
                        </div>
                        <!--end col-->
                    </div>
                    <!--end row-->

                    <div class="row container-btn pb-5">
                        <div class="col-12">
                            <a href="/" type="button"
                                class="btn btn-outline-primary waves-effect waves-light btn-cancel mr-2">
                                Cancel </a>
                            <button type="submit" class="btn btn-primary btn-square waves-effect waves-light btn-save update">
                                Save</button>
                        </div>
                    </div>
                </form>

                <footer class="footer text-center text-sm-left">
                    &copy; 2022 Binar Car Rental
                </footer>
                <!--end footer-->
            </div>
            <!-- end page content -->
        </div>
        <!-- ##### /CONTENT #### -->


    </div>
    <!-- end page-wrapper -->

    <!-- ##### FOOTER #### -->
    <%- include('include/_footer') %>
    <!-- ##### /FOOTER #### -->

</body>

</html>